Application: gvSIG desktop - gvSIG feature requests #4460
Desarrollar una leyenda que agrupe puntos.
06/06/2017 02:37 PM - Joaquin del Cerro Murciano

Status:

Priority:
Assignee:
Category:
Target version:
gvSIG version:
Keywords:

Has patch:
Add-on name:
Add-on version:

Closed

Normal

Joaquin del Cerro Murciano
Symbology

2.4.0-2837 (rev. org.gvsig.desktop-2.0.204
2.3.0

Unknown

% Done: 0%
Spent time: 0.00 hour

H
Add-on resolve version:
Add-on resolve build:
Proyecto:

Hito:

Description

Una leyenda que se le indique una distancia y agrupe los puntos que se encuentran no mas lejos entre si que una distancia dada

presentando un simbolo indicando cuantos puntos hay ahi.

Associated revisions

Revision 1710 - 08/21/2017 06:30 PM - Francisco Diaz Carsi

refs #4460 Minor fix

Revision 1845 - 09/11/2017 05:57 PM - Joaquin del Cerro Murciano

refs #4460. Cambios en el interface de usuario. Afiadido soporte para operaciones adicionales ademas del "count" de elementos agrupados.

Revision 1846 - 09/11/2017 05:57 PM - Joaquin del Cerro Murciano

refs #4460. Cambios en el interface de usuario. Ahadido soporte para operaciones adicionales ademas del "count" de elementos agrupados.

Revision 1848 - 09/11/2017 09:55 PM - Joaquin del Cerro Murciano

refs #4460, implementada la persistencia de la leyenda de agrupacion de puntos.

History

#1 - 06/12/2017 02:53 PM - Alvaro Anguix
- Category set to Symbology

#2 - 07/20/2017 10:56 AM - Alvaro Anguix
- Target version changed from 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220) to 2.5.1-3044

#3 - 08/16/2017 08:30 PM - Joaquin del Cerro Murciano
- Status changed from New to In progress

#4 - 08/29/2017 01:10 PM - Joaquin del Cerro Murciano
- Target version changed from 2.5.1-3044 to 2.4.0-2839-RC2 (rev. org.gvsig.desktop-2.0.206)
#5 - 09/11/2017 08:01 PM - Joaquin del Cerro Murciano

- Target version changed from 2.4.0-2839-RC2 (rev. org.gvsig.desktop-2.0.206) to 2.4.0-2837 (rev. org.gvsig.desktop-2.0.204)
- Assignee set to Joaquin del Cerro Murciano

#6 - 09/11/2017 09:55 PM - Joaquin del Cerro Murciano
- Status changed from In progress to Fixed

#7 - 09/25/2017 06:54 AM - Alvaro Anguix

- Status changed from Fixed to Closed

05/18/2024 22



